### Method

# GUPnPAV DIDLLiteContributor set_name

#### Declaration [src]

    void
    gupnp_didl_lite_contributor_set_name (
      GUPnPDIDLLiteContributor* contributor,
      const char* name
    )

#### Description [src]

Set the name of the `contributor` to `name`.

Sets property | `GUPnPAV.DIDLLiteContributor:name`

#### Parameters

`name`

  Type: `const char*`

  The name of the contributor.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.